/* =================================== FONTS ======================================= */
@font-face {
    font-family: 'bebas_neuebold';
    src: url('fonts/bebasneue_bold.eot');
    src: url('fonts/bebasneue_bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_bold.woff2') format('woff2'),
         url('fonts/bebasneue_bold.woff') format('woff'),
         url('fonts/bebasneue_bold.ttf') format('truetype'),
         url('fonts/bebasneue_bold.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =================================== PUBLIC PARTS ======================================= */

.container.container-public{padding-top: 30px}
.container.container-dark{background:rgba(0,0,0,.7); color:#fff}
h4{line-height: 22px}
h2.h2-public{border:none; font-size: 28px; margin-top: 0; text-align: center}
h2.h2-number{font-size: 36px; font-family: 'bebas_neuebold'; font-weight: normal; line-height: 1; margin-bottom: 5px}
h2.h2-perfil{border:none; font-size: 20px; margin-top: 0; color: #29abe2}
h4.h4-public{margin: 40px 0 30px 0; font-size: 24px; text-align: center; font-weight: 300; color: #29abe2}
h4.h4-public.h4-public-side{text-align: left; font-size: 26px; padding-top: 40px}
h4.h4-public.h4-public-side.first{margin-top: 0}
.label.label-custom{background: transparent; border:1px solid #ddd; font-weight: 400; color: #333}
p.justify{ text-align: justify}
.number{font-family: 'bebas_neuebold';}
.green{color:#3abd00}
.white, a.white{color:#fff}
.radius{-webkit-border-radius: 200px;-moz-border-radius: 200px; border-radius: 200px;}
.text-muted-2{opacity: .2}
.air-top-2{margin-top: 40px}
.air-2{margin: 40px 0}

.multiselect-container>li>a:hover{color:#666}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color: #29abe2}
.form-events{padding:20px 20px 6px 20px; margin-bottom: 20px; background: #f0f0f0}
.form-events input, .form-events .btn, .form-events .btn-group{width:100% !important}

.input-group-addon{background: #fff; border-radius: 0}

.tooltip.top .tooltip-arrow {border-top-color: #333;}
.tooltip-inner {background: #333;border: solid 1px #333;}

.nav-side{margin-top: 25px; background: rgba(255, 255, 255, 0.9);}
.nav.nav-side>li>a{border-bottom: 1px solid #ddd; padding-bottom: 10px; display: block}
.nav.nav-side>li>a:focus, .nav.nav-side>li>a:hover{color:#29abe2; background: none}
.nav.nav-side>li>a>i.fa{margin-right: 10px}
.nav-side.affix{top:20px; width: 250px}
.navbar-custom.subnav.subnav-configuracion, .navbar-custom.subnav.subnav-configuracion .dropdown-menu{background: #6b6b6b}
.navbar-right-deportista li{float: right}
.navbar-right-deportista ul.dropdown-menu li {float: none}

.table-faq{font-size: 14px}
.table-faq th{font-size: 14px; color: #666}

img.img-promociona{max-width: 220px; margin-bottom: 20px}
.number-lg{margin: 0 0 30px 0; padding-top: 10px; border-top: 1px solid #29abe2}
.number-lg .number{font-size: 35px; line-height: 45px}

.well-adv-1 .col-md-5{margin-top: 70px}
.alert-organizador {color: #111;background-color:rgba(41,171,226,.15);border-color: rgba(41,171,226,.6);}


/* =================================== HOME FULLSCREEN ======================================= */

#homecard {z-index: 10;top: 10%;left: 5%;position: absolute;margin: 0;padding: 0;background: rgba(255,255,255,.9);max-width: 300px;width: 100%}
#homecard .header{background: #111; padding: 15px}
#homecard .header img{max-width: 180px; margin: 0 auto}
#homecard form{margin: 20px}

.slide-footer{position: absolute; bottom: 20px; text-align: center; color:#fff; width: 100%; font-weight: 600; text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);}

/* Organizador / Deportista */
#homecard .boxes{background: #fff; text-align: center; }
#homecard .boxes h3{font-size: 14px; margin: 14px 0}
.box-organizador{background: #333 url("../images/organizador.jpg") no-repeat center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.box-organizador, .box-deportista{padding: 6px}
.box-organizador a, .box-deportista a{font-size: 12px}
.box-organizador a{color:#fff}
.box-organizador a:hover{color:#29abe2}
#homecard .boxes img.img-profile{width: 46px; height: 46px; margin: 10px 0}
.profile-def-img{background:#29abe2; width: 46px; height: 46px; margin: 10px auto; color: #fff; text-align: center; text-transform: uppercase; font-size: 20px; line-height: 48px; font-weight: 300}

.media.media-header{margin: 0 auto; color: #fff; padding: 0 20px}
.media.media-header h4{font-size: 26px}
.media.media-header img.img-deportista{width: 120px; height: 120px; margin-right: 10px}

/* Main links */
#homecard ul.list-home{margin: 0 20px; padding: 0}
#homecard ul.list-home li{list-style: none; display: block; margin: 6px 0; text-align: left; font-size: 12px;}
#homecard ul.list-home li.divider{padding-top: 7px}
#homecard ul.list-home li a{color:#222; display: block}
#homecard ul.list-home li a:hover{color:#29abe2}

/* RTS slide */
.home-numbers{position:absolute;z-index:10;top:30px;right:100px;color:#fff;text-shadow: 0px 0px 14px rgba(0, 0, 0, 0.5);}
.home-numbers p{text-align: right;font-size:780%; line-height: 0.8; margin: 50px 0 0 0;font-family: 'bebas_neuebold'; font-weight: normal;}
.home-numbers p span{font-weight: 300; font-size: 30%; display: block; font-family: 'Open Sans', sans-serif; }

/* Footer  */
footer.footer-home{position: absolute;z-index: 9;bottom: 0;right: 30px;text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);background: none;}
footer.footer-home ul li a{color: #fff; font-weight: 600; font-size: 12px}
footer.footer-home ul li a:hover{color:rgba(255,255,255,.8)}
footer.footer-home ul li img.img-digicert{max-width: 35px;}
footer.footer-home ul li img.img-moderna{max-width: 110px}
ul.list-footer li img.img-digicert{max-width: 57px;}
ul.list-footer li img.img-moderna{max-width: 180px}


/* =================================== EVENTS======================================= */

.panel-evento{display: block;padding: 0; background: #fff; border:1px solid #ddd;  -webkit-border-radius: 0;-moz-border-radius: 0; border-radius: 0; position: relative;}
.panel-evento .panel-body{padding: 15px 20px 0 20px; font-size: 12px; color: #222}

.panel-evento .panel-body a.like{position:absolute; bottom: 12px; right: 12px; z-index: 3; font-size: 12px; color: #ddd; display: block; transition: all .2s ease-in-out;}
.panel-evento .panel-body a.like.liked i.fa{color:#fd0053}
.panel-evento .panel-body a.like:hover{transform: scale(1.5);}
.panel-evento .panel-body a.info{position:absolute; bottom: 12px; right: 32px; z-index: 3; font-size: 13px; color: #fff; display: block; transition: all .2s ease-in-out;}
.panel-evento .panel-body a.info:hover{transform: scale(1.5);}

.panel-evento .panel-heading{border-bottom:1px solid #f0f0f0; background: #f0f0f0; padding:0; height: 150px; overflow: hidden; -webkit-border-radius: 0;-moz-border-radius: 0; border-radius: 0;}
.panel-evento h3{color:#222; height: 60px; overflow: hidden; margin: 0 0 10px 0; font-size: 14px; line-height: 18px}
.panel-evento .panel-body p.categoria{color: #999; font-size: 12px;}
.panel-evento .panel-heading img{min-height: 150px;-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;-o-transition: .3s ease-in-out;transition: .3s ease-in-out;}

.panel-evento:hover img{-webkit-transform: translate3d(0px, -15px, 0px);-moz-transform: translate3d(0px, -15px, 0px);-o-transform: translate3d(0px, -15px, 0px);-ms-transform: translate3d(0px, -15px, 0px);transform: translate3d(0px, -15px, 0px);}
.panel-evento:hover{border-color: #29abe2;}
.panel-evento:hover h3{color:#29abe2;}

h4.h4-month{color:#29abe2; margin: 40px 0 0 0}
.filters{border-bottom:1px solid #ddd; padding-bottom: 10px;}

.panel-evento.destacado {background: #29abe2; border:6px solid #29abe2;}
.panel-evento.destacado .panel-heading{border-bottom:1px solid #29abe2; height: 140px;}
.panel-evento.destacado:hover h3, .panel-evento.destacado .panel-body p.categoria{color: #fff}
.panel-evento.destacado .panel-body .like{color: #fff; opacity: .6}

.panel-evento.abiertas:after{ text-transform: uppercase; position: absolute; opacity: 1; top: 10px; left:10px; content: "Abierto plazo de inscripción"; z-index: 4; color:#fff; background: rgba(0,0,0,.7);font-size: 10px; padding: 4px 8px}
.panel-evento.clasificaciones:after{ text-transform: uppercase; position: absolute; opacity: 1; top: 10px; left:10px; content: "Ver clasificaciones"; z-index: 4; color:#fff; background: rgba(0,0,0,.7);font-size: 10px; padding: 4px 8px}


/* =================================== PUBLIC PROFILES ======================================= */

.parallax-window {min-height: 280px;background-repeat: repeat}
h5.panel-title{ font-size: 14px; font-weight: 500; }
h5.panel-title a{display:block; color: #222}
h5.panel-title a:hover{color:#29abe2}

.table-middle tbody tr td, .table-middle thead th td{vertical-align: middle;}
.table-middle tbody tr td.table-img{width: 60px}
img.img-event-table{width:60px; height: 60px; border: 1px solid #ddd}

.table-middle tbody tr.collapse-stats td{border-top:none; background: #f0f0f0}
.progress-custom{ margin: 2px 0; height: 3px; box-shadow: none; background: #ddd; border-radius: 0}
.progress-custom .progress-bar{background:#29abe2}


/* ===================== TIMELINE =========================================================== */

.well-timeline{background: rgba(41,171,226,.6); border: none; border-radius: 0; margin-top: 0}
.timeline {list-style: none;padding:0;position: relative; height: 590px; overflow: hidden;}
.timeline:before {top: 0;bottom: 0;position: absolute;content: " ";width: 2px;background-color: #29abe2;left: 25px;margin-left: -1.5px;}
.timeline > li {margin-bottom: 20px;position: relative;}
.timeline > li:before, .timeline > li:after {content: " ";display: table;}
.timeline > li:after {clear: both;}
.timeline > li:before,.timeline > li:after {content: " ";display: table;}

.timeline > li > .timeline-panel {width: calc( 100% - 75px ); background: none; float: right;border-radius: 0;padding:0 0 0 0;position: relative; margin-top:15px}
.timeline > li > .timeline-badge {
  color:#29abe2;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 0px;
  margin-right: -25px;
  background-color: #fff;
  border:2px solid #29abe2;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li > .timeline-badge:hover{background-color: #29abe2; color: #fff}

.timeline-title {  margin-top: 0;  color: inherit;}
h4.timeline-title {font-size: 12px; margin-bottom: 0; font-weight: 600; text-transform: uppercase; letter-spacing: .05em;}
.timeline-body > p,.timeline-body > ul {margin-bottom: 0;}
.timeline-body > p + p {margin-top: 5px;}
.timeline a{color:#111; font-weight: 700; font-size: 16px}
.timeline a:hover{color:#fff}

/* =================================== DEPORTISTA CONFIGURACION ======================================= */

.delete-img{position: absolute; z-index: 1; top: -5px; left: 15px;}


/* =================================== LISTADO IFRAME ======================================= */

.btn.btn-custom.btn-icon i{margin: 0}

#lista-iframe .form-events{background: #fff; border-bottom: 1px solid #ddd;}
#lista-iframe .tab-content{background: #fff; padding: 0 20px}
#lista-iframe .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border:1px solid #fff; border-radius: 0}
#lista-iframe .nav-tabs{border-bottom: none}
#lista-iframe h2{text-align: left; border-top:0; border-bottom: 1px solid #111; padding: 0 0 8px 0; letter-spacing: .1em; font-size:18px}
#lista-iframe form.form-events{padding: 20px 10px 0 10px;}
#lista-iframe form.form-events .form-group{margin-left: -10px; margin-right: -10px}

table.table-evento-lista td:first-child{ width: 85px;}
table.table-evento-lista td:first-child img{width:85px; height: 85px; margin-bottom: 10px}
table.table-evento-lista td a h3{margin: 0 0 3px 0; color: #111}
table.table-evento-lista td a h3:hover{color:#29abe2}
table.table-evento-lista td p{margin: 0 }
#lista-iframe .table>tbody>tr>td, #lista-iframe  .table>tbody>tr>th, #lista-iframe  .table>tfoot>tr>td, #lista-iframe  .table>tfoot>tr>th, #lista-iframe  .table>thead>tr>td, #lista-iframe .table>thead>tr>th{border-bottom:1px solid #ddd; border-top:none}
table.table-evento-lista tr td{vertical-align: middle;}



/* =================================== MEDIA QUERIES ======================================= */


@media only screen and (max-width : 979px) {
  .panel-evento .panel-heading{height: 200px;}
  .panel-evento.destacado .panel-heading{ height: 190px;}
  .timeline{min-height: none;}
}

@media only screen and (max-width : 767px) {
  .btn-group-eventos{float:none; clear: both; display: block; margin-top: 20px}
  .list-filters li{float:none; clear: both; display: block; margin-bottom: 10px}
  footer.footer-home{position:relative;bottom: 0;right: 0;text-shadow:0;background:#222;padding: 20px;}
  footer.footer-home ul.list-inline li{display: block; display: block; float: none; clear:both; margin: 10px 0}
  footer.footer-home ul li img.img-digicert{max-width: 70px; }
  footer.footer-home ul li img.img-moderna{max-width: 180px; margin-bottom: 20px}
  .well-adv-1 .col-md-5{margin-top: 0}
  .navbar-nav li.config a{background: #6b6b6b;}
  .navbar-nav li.view a{background: #29abe2;}
  .navbar-right-deportista li{float: none}
  .timeline > li {margin-bottom: 10px;}
  .timeline{height: auto}
}

@media only screen and (max-width : 480px) {
  #homecard {max-width: 100%; width: auto; top: 0; left: 0; margin: 20px}
  .collapse-eventos{margin: 10px 0; max-height: 100%; overflow-y: hidden;}
  .list-home li{display:block; float: none; clear: both; margin: 5px 0}
  .home-numbers{display: none}
  .event-item .state{position: relative; margin: 5px 0; right: 0}
  .panel-evento .panel-heading, .panel-evento.destacado .panel-heading{ height: 100px}
  .panel-evento h3{height: auto;}
  .panel-evento{display:table; width: 100%; height: auto;}
  .panel-evento .panel-heading, .panel-evento .panel-body{ display: table-cell; vertical-align: middle; padding:10px 20px}
  .panel-evento .panel-heading{padding: 0; height: auto; background: #fff; width: 120px;border:none }
  .panel-evento h3{height: auto}
  .panel-evento .panel-heading img, .panel-evento.destacado .panel-heading img{
    -webkit-border-radius: 200px;-moz-border-radius: 200px; border-radius: 200px;
    height: 100px;
    width: 100px;
    min-height: 100px;
    margin: 0 10px;
    border:1px solid #ddd;
  }
  .panel-evento:hover img{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
  .panel-evento.no-disponible:after{ width: 100px}
  .panel-evento.anuncio .panel-heading{background:#ddd;}
  .panel-evento.destacado .panel-heading{background:#29abe2;}
  .panel-evento.destacado {border:1px solid #29abe2;}
  .panel-evento.abiertas:after, .panel-evento.clasificaciones:after{bottom:10px; top: auto;}
  .panel-evento.abiertas, .panel-evento.clasificaciones{padding-bottom: 25px}

  .media.media-header h4{font-size: 20px}
  .media.media-header{padding: 0}

}


/* =================================== 5 COLUMNS LAYOUT ======================================= */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
